TLS対応環境

ブラウザ バージョン TLSバージョン 接続可否 備考
PC Windows Microsoft Edge - 1.0、1.1、1.2  
Internet Explorer 11 1.0、1.1、1.2  
10 1.0、1.1、1.2
  • IE8,9,10はデフォルトでは「TLS1.1、1.2」はOFFになっているため、設定が必要となります。設定方法は「TLS1.2設定変更手順」をご参照ください。
  • OSがWindows Vista、XP以前のバージョンでは接続できません。
9
8
7以下 1.0 ×  
Firefox 27以上 1.1、1.2  
26以下 1.0 ×  
Google Chrome 38以上 1.1、1.2  
37以下 1.0 ×  
Mac Safari 7以上 1.1、1.2  
6以下 1.0 ×  
スマートフォン Android Android 4.4以上 1.1、1.2  
4.3以下 1.0 ×  
iOS Safari 5以上 1.1、1.2  
4以下 1.0 ×  
フィーチャーフォン docomo iモード 1.0 ×  
au Ezweb 1.0 ×  
Softbank Yahoo!ケータイ 1.0 ×  
  • 接続可否が「○」の場合も、OSのバージョンやブラウザの設定によっては表示されない場合があります。

閉じる